@font-face {
    font-family: 'Exotic350BT-DemiBold';
    src: url('../fonts/Exotic350BT-DemiBold.woff2') format('woff2'),
        url('../fonts/Exotic350BT-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}





body {
    font-family: "Montserrat", sans-serif;
}

html,
body {
    overflow-x: hidden;
}

ul {
    margin: 0;
}

a {
    text-decoration: none;
}

button:focus,
button:a {
    outline: none;
    box-shadow: none;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
}

p {
    color: #000;
}

body {
    overflow-x: hidden;
    background-color: #feedcd;
}

html {
    scroll-behavior: smooth;
}

.heading {
    text-align: center;
    margin-bottom: 40px;
}

.heading h3 {
    font-size: 33px;
    color: #000;
    font-weight: 400;
    margin-bottom: 4px;
}

.heading h2 {
    margin-bottom: 0px;
    font-size: 52px;
    color: #536445;
    text-transform: uppercase;
    font-weight: 500;
    font-family: Exotic350BT-DemiBold;
    position: relative;
    display: inline-block;
}
.heading h2:before {
    content: '';
    width: 200px;
    height: 2px;
    position: absolute;
    left: -230px;
    top: 34px;
    background-color: #48664b;
}
.heading h2:after {
    content: '';
    width: 200px;
    height: 2px;
    position: absolute;
    right: -230px;
    top: 34px;
    background-color: #48664b;
}

.heading p {
    color: #414042;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 0px;
}

.heading hr {
    width: 54px;
    height: 1px;
    background-color: #fff;
    opacity: 1;
    margin: 10px 0;
    margin-bottom: 20px;
}





/*========== header area ========*/
.header-area {
    width: 100%;
}
.navbar-brand img {
    width: 42px;
}
/*.header-area.fixed {
    background-color: #00000094;
}
.header-area.fixed  .header-inner ul li  {
    border: solid 1px #fff;
}
.header-area.fixed .header-inner ul li a  {
    color: #fff;
}*/

.header-inner {
    background-color: #48664b;
    border-radius: 100px;
}
.header-inner ul li {
    display: inline-block;
    border: solid 1px #536445;
/*    padding: 7px 20px;*/
    border-radius: 50px;
    margin-left: 0px;
}

.header-inner ul li a {
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 8px 47px;
    display: inline-block;
}

.header-inner ul {
    padding-left: 0px;
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.header-inner ul li.enq-btn-li {
    border: none;
}


/*==========end  header area ========*/


/*======== registration bx ========*/
.row-app-inner {
    background-color: #fff;
    padding: 30px 16px;
    margin-top: 20px;
}
.head {
    font-weight: 600;
    margin-bottom: 25px;
    font-size: 25px;
}
.application-btn a {
    background-color: #48664b;
    color: #fff;
    padding: 8px 18px;
    display: inline-block;
    margin-top: 25px;
    border-radius: 9px;
    font-size: 14px;
}

.registration-row {
    border: solid 1px #000;
    padding: 10px 20px;
}
.registration-row p {
    padding: 10px 0px;
}
.registration-head p {
    margin-bottom: 0px;
}
.registration-ans p {
    color: #000;
    font-weight: 600;
    margin-bottom: 0px;
}

/*======== end registration bx ========*/

/*========== pdf list ========*/


/*========== end pdf list ========*/

/*====== plot bx ======*/
.bg-plot {
    background-color: #003449;
    color: #fff;
}
.bg-zone {
    background-color: #c9dbe2;
    color: #000;
}
.LnkSchemeMap {
    background-color: #48664b;
    color: #fff;
    padding: 7px 14px;
    display: inline-block;
    border-radius: 9px;
    font-size: 12px;
}
.LnkSchemeMap:hover{
    color: #fff;
}

/*====== end plot bx ======*/



/*===== pdf dowanload =========*/
.pdf-dowanload-btn img {
    width: 70px !important;
}

.pdf-dowanload-btn {
    text-align: center;
}
.pdf-dowanload-btn img{
    margin: 0 auto;
}

.pdf-dowanload-btn {
    text-align: center;
    padding: 33px 20px;
    box-shadow: 0px 0px 10px #a1a1a1;
    border-radius: 10px;
    min-height: 250px;
}
.project-owl .item {
    padding: 15px;
}
.pdf-dowanload-btn p {
    font-size: 13px;
    margin-top: 15px;
    font-weight: 600;
}
.pdf-bx {
    padding: 40px 0px 30px;
}

/*===== end pdf dowanload =========*/



/*=========== project-highlights ==========*/

.project-owl .owl-nav button.owl-prev {
    position: absolute;
    top: 45%;
    left: -10px;
    border: none !important;
    margin: 0px;
    font-size: 22px !important;
    color: #40674d !important;
}

.project-owl .owl-nav button.owl-next {
    position: absolute;
    top: 45%;
    right: -10px;
    border: none !important;
    margin: 0px;
    font-size: 22px !important;
    color: #40674d !important;
}


/*=========== end project-highlights ==========*/





/*============ form area ===========*/
.form-area {
    background-color: #feecca;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
    padding: 15px 110px;
}
.form-head h4 {
    margin-bottom: 0px;
    color: #4e6548;
    font-weight: 700;
    font-size: 20px;
}

.input_box.captcha-inp {
    display: flex;
}
.form-area .form-control {
    font-size: 14px;
    background-color: transparent;
    color: #6f4929;
    border: solid 1px #4e6548;
}

#contactfomr .row {
    align-items: center;
}
.form-area .form-control::placeholder {
  color: #000;
  opacity: 1; /* Firefox */
}

.form-area .form-control::-ms-input-placeholder { /* Edge 12 -18 */
  color: #6f4929;
}
.captcha-load {
    margin-left: 9px;
}
.form-sbmt-btn-n .btn-b {
    width: 100%;
    border: none;
    color: #fff;
    border-radius: 7px;
    padding: 6px 15px;
    font-weight: 600;
    background-color: #4e6548;
}
/*============ end form area ===========*/


/*========= popup area =========*/
.modal-popup .input-box {
    margin-bottom: 16px;
}
.form-sbmt-btn-n .btn-b{
    margin-top: 20px;
}
.modal-popup .modal-title {
    color: #40674d;
    font-size: 20px;
    font-weight: 600;
}
.modal-popup p {
    margin-bottom: 0px;
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    color: #40674d;
    font-weight: 600;
}
.modal-popup .form-sbmt-btn-n .btn-b {
    margin-top: 20px;
    background-color: #48664b;
    color: #fff;
}
.modal-popup .modal-dialog {
    height: 100%;
    margin-bottom: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
}

.modal-popup .modal-body {
    padding: 30px 20px 35px;
}
.modal-popup .modal-header {
    background-color: #feeed0;
}
.modal-popup .modal-content {
    background-color: #feedcd;
    border-radius: 15px;
    overflow: hidden;
}
/*========= end popup area =========*/


footer .footer-copy p {
    margin-bottom: 0px;
    text-align: center;
    padding: 20px;
    font-weight: 500;
}


/*======== list page ========= */

.cmn-btn {
    background-color: #48664b;
    color: #fff;
    padding: 8px 18px;
    display: inline-block;
    border-radius: 9px;
    font-size: 14px;
}
.cmn-btn:hover{
    color: #fff;
}

.rg-btn {
    text-align: end;
}
.registration-list-bx .head {
    margin-bottom: 10px;
    font-size: 22px;
}
.status-close {
    background-color: #003449;
    padding: 8px 20px;
    margin-bottom: 10px;
}
.status-close p {
    margin-bottom: 0px;
    color: #fff;
    font-weight: 500;
}
.registration-list-bx {
    margin-bottom: 20px;
    background-color: #e6e6e6;
}
.registration-date p {
    margin-bottom: 0px;
    color: #003347;
    font-size: 17px;
}
.inner-reg {
    padding: 18px 20px;
}
.lottery-date p {
    margin-bottom: 0px;
}
.date-scanner img {
    width: 80px;
}
.scanner {
    text-align: right;
}
.date-scanner {
    padding: 10px 0px;
}